Subject: Re: bug#37998: 27.0.50; gnus RFE: gnus-other-tab a la gnus-other-frame

From: Sam Steingold <[email-masked]>
Date: Wed, 30 Oct 2019 17:11:21 -0400

> * Lars Ingebrigtsen <[email-masked]> [2019-10-30 21:58:50 +0100]:
>
> Sam Steingold <[email-masked]> writes:
>
>> Gnus has gnus-other-frame.
>> Now that Emacs has tabs, it would be nice to be able to create a tab
>> dedicated to Gnus.
>
> Perhaps there should be a more general interface to say "run this
> command in a new tab"?  Otherwise we'll end up with a huge bunch of
> new foo-other-tab commands.

It is not so much "create a new tab and run gnus there" as the
bookkeeping of having a tab dedicated to gnus.

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1671
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
http://www.memritv.org http://islamexposedonline.com http://camera.org
nobody's life, liberty or property are safe while the legislature is in session